body{
	font-family: "Montserrat", sans-serif;
}


/* Ingrandisce il prezzo principale e quello barrato */
.product-prices .current-price,
.product-prices .regular-price,
.product-prices .unit-price {
  font-size: 2rem;      /* ad es. 2 volte la dimensione base */
  line-height: 1.2;     /* per mantenere leggibilità */
}
#header .header-nav {
   border-bottom: #013c18 2px solid!important;
   background: #013c18!important;
   max-height: 48px!important;
}
#search_widget form input {
    background-color: #fff;
    border-radius: 0;
}
#search_widget form {
    border: 1px solid #013c18;
}
#header {
    box-shadow: none!important;
}
#search_widget form i {
    color: #013c18!important;
}
#header .header-nav #_desktop_contact_link #contact-link , #header .header-nav #_desktop_contact_link #contact-link a {
    margin-top: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 0;
    color: #fff;
    letter-spacing: 0.5px;
}
#header .header-top a[data-depth="0"] {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #013c18;
    letter-spacing: 0.5px;
}
.footertoparea{
	background: #013c18;
	padding: 70px 0;
}
.footerbottomarea{
    padding: 25px 0;
    border-top: 1px solid #fff;
    background: #013c18;
}
.footerbottomarea p{
    margin-bottom: 0;
    color: #fff!important;
}
.footerbottomarea a{
    color: #fff!important;
    font-size: 14px;
}
.footer-container .h3, .footer-container .h4 , .footer-container #block_myaccount_infos .myaccount-title a{
	font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 28px;
    letter-spacing: 0.5px;
}
.footer-container li a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.5px;
}
.product-miniature .thumbnail-container{
    margin-bottom: 20px!important;
    background: transparent!important;
}
.product-miniature .product-title a{
	font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #013c18;
    letter-spacing: 0.5px;
    width: 100%;
    display: flex;
    text-align: left;
}
.product-miniature .product-title{
	margin-top: 20px;
}
.product-miniature .product-price-and-shipping{
	font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #013c18;
    letter-spacing: 0.5px;
    text-align: left;
    margin-top: 15px;
}
.product-miniature .product-description{
	background: transparent;
}
.product-miniature .thumbnail-top{
	background: #fff;
	border: 1px solid #f4f4f4;
	height: 425px;
}
.product-miniature .thumbnail-container .product-thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#header .header-nav .user-info{
	font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.5px;
}
.dropdown .expand-more{
	/*font-family: "Montserrat", sans-serif;*/
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.5px;
}
#wrapper {
    padding-top: 0;
    background: #fff!important;
}
.carousel .carousel-item .caption{
	bottom: 60px!important;
}
.carousel .carousel-item .caption .caption-description .page-content.page-cms ul, .carousel .carousel-item .caption .caption-description h3 , .carousel .carousel-item .caption .caption-description p, .page-content.page-cms .carousel .carousel-item .caption .caption-description ul{
	letter-spacing: 0.5px;
}
.carousel .carousel-item .caption .display-1 {
    font-size: 40px;
    letter-spacing: 0.5px;
}
#block-reassurance ul{
	display: flex;
}
#block-reassurance li {
    border-bottom: none;
}
#block-reassurance {
	background: #eeeeee;
    margin-top: 0!important;
    padding: 20px 0;
}
#block-reassurance img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background: rgb(1 60 24 / 10%);
    padding: 14px;
    object-fit: contain;
}
#block-reassurance .h6{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0;
    letter-spacing: 0.5px;
}
.all-product-link , .product-miniature .thumbnail-container:focus .product-description::after, .product-miniature .thumbnail-container:hover .product-description::after{
	display: none!important;
}
.featured-products .products-section-title{
	font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.5px;
}
.wishlist-button-add{
	background: #e8e721!important;
	box-shadow: none!important;
}
.wishlist-button-add i {
    color: #013c18!important;
}
.top-menu .sub-menu, .top-menu .sub-menu.collapse{
	padding: 25px 0;
}
#block-reassurance ul{
	margin-bottom: 0!important;
}
#block-reassurance li{
	width: 33.33%;
}
#block-reassurance li .block-reassurance-item {
    padding: 10px 30px;
    display: flex;
    align-items: center;
    gap: 10px;
}
#header .header-nav .material-icons.expand-more{
	margin-top: -3px;
}
#header .user-info a{
	font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0.5px;
}
#header .header-nav .blockcart{
	background: #e8e721!important;
}
#header .header-nav .cart-preview .shopping-cart {
    color: #013c18!important;
}
#contact-infos{
	font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    letter-spacing: 0.5px;
}
.links .collapse{
	line-height: 24px;
}
.carousel , .carousel-inner {
    margin-bottom: 0!important;
}
#blockEmailSubscription_displayFooterBefore{
    max-width: 100%;
}
.block_newsletter #block-newsletter-label {
   font-family: "Montserrat", sans-serif;
   font-size: 24px;
   font-weight: 700;
   line-height: 30px;
   color: #013c18;
   letter-spacing: 0.5px;
   display: flex;
   position: relative;
   align-items: center;
}
#footer{
    overflow: hidden;
}
.block_newsletter #block-newsletter-label:after{
    position: absolute;
    left: -50%;
    width: 50%;
    height: 100%;
    content: '';
    background: #e8e721;
}
.newstextright:after{
    position: absolute;
    right: -50%;
    width: 50%;
    height: 100%;
    content: '';
    background: #036629;
    top: 0;
}

.newstextright p{
    color: #fff!important;
    margin-bottom: 0!important;
}
.block-social{
    display: none;
}
.newstextleft{
   background: #e8e721!important; 
   padding: 50px!important;
   min-height: 192px;
}
.newstextright{
   background: #036629!important; 
   padding: 50px;
}
.newstextright .btn-primary{
    color: #013c18!important;
}
.newstextright .btn-primary:hover , .newstextright .btn-primary:focus{
   background: #e8e721!important;  
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    outline: none;
}






@media only screen and (min-width: 1200px) {

.container{
	width: 1300px;
}
	
	
	
}

@media only screen and (min-width: 992px) and (max-width : 1199px) {
    
.footer-container .h3, .footer-container .h4, .footer-container #block_myaccount_infos .myaccount-title a{
    font-size: 16px;
}
#block-reassurance img {
    width: 60px;
    height: 60px;
    padding: 8px;
}
#block-reassurance .h6{
    font-size: 14px;
    line-height: 20px;
}
#header .header-nav #_desktop_contact_link #contact-link, #header .header-nav #_desktop_contact_link #contact-link a{
   font-size: 12px; 
}
.dropdown .expand-more , #header .user-info a , #header .header-nav .blockcart .header{
    font-size: 12px; 
} 
.carousel .carousel-item .caption .display-1 {
    font-size: 36px;
}	
.carousel .carousel-item .caption {
    bottom: 40px !important;
}
#header .header-top a[data-depth="0"] {
    font-size: 10px;
    letter-spacing: 0;
    padding: 15px 5px;
}
#search_widget {
    min-width: 180px;
    width: 180px;
}
	



}



@media only screen and (min-width: 768px) and (max-width: 991px) {

#header .header-nav #menu-icon .material-icons {
    color: #fff!important;
}
#block-reassurance li .block-reassurance-item {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    flex-direction: column;
}
#block-reassurance ul{
   flex-direction: column; 
}
#block-reassurance li {
    width: 100%;
}
#block-reassurance .h6{
    font-size: 14px;
    text-align: center;
}
.footer-container{
    padding: 50px 0 30px;
}
.footer-container .collapse-icons i{
    color: #fff;
}
.footer-container .h3, .footer-container .h4, .footer-container #block_myaccount_infos .myaccount-title a{
    font-size: 16px;
    line-height: 30px;
}
.block_newsletter {
    padding-bottom: 0!important;
}
#footer {
    padding-top: 0!important;
}
#block-reassurance{
    margin-top: 20px!important;
}
.carousel .carousel-item .caption .display-1{
    color: #013c18!important;
}
.carousel-indicators {
    bottom: 0!important;
}
.carousel .direction{
    display: none;
}
.header-top .search-widgets {
    max-width: 100%;
}
.newstextleft{
    min-height: 212px;
}




}

@media only screen and (max-width: 767px) {


#header .header-nav #menu-icon .material-icons {
    color: #fff!important;
}
#block-reassurance li .block-reassurance-item {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    flex-direction: column;
}
#block-reassurance ul{
   flex-direction: column; 
}
#block-reassurance li {
    width: 100%;
}
#block-reassurance .h6{
    font-size: 14px;
    text-align: center;
}
.footer-container{
    padding: 30px 0;
}
.footer-container .collapse-icons i{
    color: #fff;
}
.footerbottomarea {
    padding: 0 0 24px 0;
    border-top: none;
}
.block_newsletter {
    padding-bottom: 0!important;
}
#footer {
    padding-top: 0!important;
}
#block-reassurance{
    margin-top: 20px!important;
}
.carousel .carousel-item .caption .display-1{
    color: #013c18!important;
}
.carousel-indicators {
    bottom: 0!important;
}
.carousel .direction{
    display: none;
}
.header-top .search-widgets {
    max-width: 100%;
}
.block_newsletter #block-newsletter-label:after , .newstextright:after{
    display: none;
}




}

@media only screen and (min-width: 640px) and (max-width: 767px) {




}

@media only screen and (min-width: 480px) and (max-width: 639px) {





	
}

@media only screen and (max-width: 479px) {



	
}